Subject: CSPAers At CCNY.CUNY are promised to get tuition refund!

From: [email-masked] (Mi Mi)
Date: Fri, 12 Nov 93 09:30:36 CST

Just for your information, my wife went to the Registrar Office at
CCNY/CUNY. She has been promised to get tuition refund for this semester.
She asked if she can get refund for the previous years, but the school
official did not answer her that directly. 

We should study the Supreme Court Rulings to get a solid legal ground to
fight for the out-state-tuition refund. 

It is our right granted by the Federal Government to pay the in-state-tuition.
I will go to the library to get the original rulings. Once I have it,
I will post the result to the net.

Unite, we can get our money back.

Mi Mi Sr.

Member of Lads-Net Voluntary Committee